/*our services*/

.services-block {
    margin: 0 auto 90px;
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: min-content;
    grid-row-gap: 23px;
    justify-content: center;
    width: 1140px;
}

.services-list {
    grid-row: 1;
    display: flex;
}

.service {
    width: 195px;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F8FCFE;
    color: #717171;
    border: 1px solid #F8FCFE;
    cursor: pointer;
}

.service:hover {
    border: 1px solid #18CFAB;
}

.active-service {
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
    color: white;
    position: relative;
}

.active-service:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    transform: translateX(-50%) translateY(50%);
    background-color: #18CFAB;
    left: 50%;
    bottom: 0;
}

.services-text {
    grid-row: 2;
    display: flex;
}

.service-image {
    width: 195px;
    margin-right: 15px;
}

.service-paragraph {
    font-weight: 300;
    font-size: 14px;
    color: #777777;
    line-height: 24px;
}

/*end our services*/